html {
  height: 100%; 
}

body {
	font-family: "Century Schoolbook", "Times New Roman", Georgia, Serif;
	text-align: center;
	background-color: #fddf3b;
    color: #000;
    line-height: 1.3em;
	margin: 0 0 0 0;
	font-size: 16px;
}

.button {
	border-color: #000;
	border-width: 2px;
	border-style: solid;
}

img { 
	border: 0 none; 
}

p {
	margin: 15px;
	padding: 0 0 0 0;
}

.program {
	font-size: 1.3em;
	line-height: 1.5em;
}

ul {
	margin: 15px 0 0 0;	
}

li {
	margin-top: 2px;
}

a:link, a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, a:link, a:visited, a:hover {
	color: #036D03;
}

h4 {
	color: #333;
	font-weight: bold;
	margin-bottom: 0px;
}

h1 {
	margin: 0 0 10px 0;
	font-size: 1.4em;
	font-weight: bold;
	vertical-align: bottom;
	text-transform: uppercase;
}

h2 {
	margin: 20px 0 7px 0;
	font-size: 1.2em;
	font-weight: bold;
	vertical-align: bottom;
	text-transform: uppercase;	
}

h3 {
    text-transform: uppercase;	
}

.headersub {
    margin-top: 0px;
    text-transform: uppercase;
}

.biggreen {
    color: #036D03;
    margin: 20px 0 7px 0;
    font-size: 1.2em;
    font-weight: bold;
    vertical-align: bottom;
    text-transform: uppercase;
}

.smallgreen {
    color: #036D03;
    margin: 20px 0 20px 0;
    font-size: 1em;
    vertical-align: middle;
    text-transform: uppercase;
}

.clr {
	clear: both;
}

.subtext {
	font-size: 0.7em;
	margin-top: 0;
	padding-top: 0;
	line-height: 0.7em;
}

.send {
	font-size: 1.5em;
	font-family: "Century Schoolbook", "Times New Roman", Georgia, Serif;
	padding: 10px;
	height: 2em;
}

.small {
	font-size: 0.7em;
}

.big {
	font-size: 1.7em;
	padding-bottom: -3px;
	margin-bottom: 0;
}

.right {
	text-align: right;
}
.center {
	text-align: center;
}

.important {
	color: #FF2222;
	font-weight: bold;
}

#program {
	font-size: 1.2em;
}

table.center {
    margin-left:auto; 
    margin-right:auto;
    text-align: left;
}

td {
    vertical-align: top;
}

#announce {
	font-size: 1.2em;
	line-height: 1.6em;
}

#wrapper {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

#header {
	font-size: 2.5em;
	font-weight: bold;
	line-height: 1.3em;
	color: #000;
	padding: 20px;
}

#orderform {
	text-align: center;
}

#main {
    
    background-color: #ffffff;
    padding: 30px;
    border-radius: 40px 0 40px 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
	
